@media only screen and (max-width:1750px){
    #full_wrapper {overflow-x: hidden;}
    header{padding-top: 20px;}
    header .right_col nav {margin-top: 20px;}
    .banner .inner img {max-width: 800px;}
    h1{font-size: 70px;}
    .banner .inner {padding-top: 260px;}
    .wrapper{padding: 0px 50px;}
    .blog2 .left_col {width:calc(100% - 722px);}
    .blog3 .left_col {width: calc(100% - 700px);}
    footer .wrapper {max-width: 1480px;}
    footer .border:before {right: 57.1%;}
    footer .border:after{left: 57.1%}
    .line,.backtotop{max-width:45px;}
    .line{bottom: 130px;}
    header .right_col nav ul li:first-child{margin-left: 0px;}

}
@media only screen and (max-width:1460px){
    header .right_col nav ul li:first-child{margin-left: 0px;}
    header .brand {max-width: 260px;margin-top: 22px;}
    header .right_col nav ul li{margin-left: 50px;}
    .inner_page .banner{min-height: 450px;}
    .inner_page .banner h2{font-size: 72px;}
    .inner_wrapper ul.nav-tabs{margin-top: 60px;}
    .inner_wrapper .tab_con .tabContent{margin-top: 60px;}
    .inner_wrapper .tab_con{padding-bottom: 100px;}
    


}
@media only screen and  (max-width:1399px)
{
    header .right_col nav ul li {margin-left: 50px;}
    .banner .inner {padding-top: 270px;}
    .banner .inner img {max-width: 520px;}
    h1 {font-size: 45px;margin-top: 5px;}
    .banner .inner .news i{font-size: 55px;}
    .blog1 .right_col {width: 500px;}
    .blog2 .right_col {width: 600px;}
    .blog3 .right_col {width: 550px;}
    .gold .inner img{max-width: 210px;}
    footer .wrapper {max-width: 1280px;}
    .slider_popup .wrap {width: 900px;height: 400px;}
    .slider_popup .wrap .img_col{height: 400px;}
    .slider_popup .wrap .img_col .text_col img {max-width: 200px;}
    .slider_popup .wrap .img_col .text_col {width: 250px;margin-left: 50px;}
    .slider_popup .wrap .img_col .text_col h2 {font-size: 30px;margin-top: 10px;}
    .slider_popup .wrap .owl-carousel .owl-nav .owl-prev {right: -100px !important;}
    .slider_popup .wrap .owl-carousel .owl-nav .owl-next {left: -100px;}

    .banner .inner .news .col {padding: 20px 20px;padding-top: 25px;}
    .banner .inner .news {margin-top: 10px;}
    .banner .inner .news h3 {font-size: 22px;margin-bottom: 5px;}
    .banner .inner .news h4 {font-size: 16px;line-height: 24px;}
    .store .inner .col .img_col .heart {width: 25px;height: 24px;}
    .store .inner .col .img_col .off {font-size: 18px;padding: 10px 7px;}
    .store .inner .col label {font-size: 18px;margin-top: 10px;}
    .store .inner .col p {font-size: 16px;margin-top: 2px;}




}
/* 1280 */
@media only screen and (min-width:1280px)  and (max-width:1399px)/* container size */
{
    header {padding: 12px 20px 0px 20px;}
    header .brand { max-width: 280px;margin-top: 0;}
    header .right_col nav {margin-top: 12px;}
    header .right_col nav ul li a {font-size: 14px;}
    header .right_col nav ul li {margin-left: 40px;}
    header.fixed {padding-bottom: 10px;}
    header .right_col .top_had a {height: 30px;width: 81px;background-position: left 6px center;padding-right: 5px;line-height: 30px;font-size: 12px;margin-left: 13px;background-size: 14px;}
    header .right_col .top_had .select {width: 110px;padding-right: 28px;}
    header .right_col .top_had .select:after {right: 9px;top: 12.5px;}
    .about h2 {font-size: 50px;}
    .about {padding: 0px 80px;padding-top: 50px;padding-bottom: 60px;}
    .border {font-size: 20px;}
    .border:after, .border:before {top: 12px;}
    .about .col p {font-size: 18px;line-height: 30px;}
    .blog1 .right_col {width: 520px;padding-top: 144px;padding-bottom: 88px;}
    .blog1 .left_col {width: calc(100% - 750px);}
    .blog1 .left_col .img2 {right: -60%;top: 30px;}
    .blog2 .right_col {width: 600px;padding-top: 80px;padding-bottom: 60px;}
    .blog2 .left_col .img2 {left: 0;top: 40px;}
    .blog2 .left_col .img1 {right: -21%;top: 200px;max-width: 52%;}
    .blog .right_col p {margin-bottom: 35px;}
    .blog .right_col p br{display: none;}
    .blog3 .right_col {width: 550px;padding-top: 70px;padding-bottom: 70px;}
    .blog3 .right_col img{max-width: 270px;}
    .blog3 .left_col .img4 img {margin: 0 auto;max-width: 230px;}
    .blog3 .left_col .img1 {left: -10%;bottom: 0;max-width: 230px;}
    .blog3 .left_col .img2 {right: -5%;top: 100px;max-width: 250px;}
    .blog3 .left_col .img3 {max-width: 130px;}
    .blog4 .right_col {width: 600px;padding-top: 70px;padding-bottom: 60px;}
    .blog4 .right_col img{max-width: 200px;}
    .blog4 .left_col .img3 {right: -20%;top: -50px;max-width: 500px;}
    .gold .inner img {max-width: 150px;}
    .gold .inner span {margin-top: 16px;}
    .gold .inner p {font-size: 21px;margin-top: 22px;margin-bottom: 30px;}
    .store {margin-top: 60px;}
    .store h2 {font-size: 50px;}


}
/* 1024 */
@media only screen and (max-width:1279px) /* if tablate and mobile view is same */
{
    header {padding-left: 20px;padding-right: 20px;}  
    header .brand {max-width: 210px;}
    header .right_col nav ul li {margin-left: 40px;}
    header .right_col nav ul li a {font-size: 20px;line-height: 28px}
    header .right_col nav {margin-top: 10px;}
    .banner .inner {padding-top: 330px;}
    .about {padding: 50px 20px;}
    .about .col{padding-left: 30px;}
    .about .col+.col {padding-right: 30px;padding-left: 0px;}
    .border {font-size: 18px;}
    .border:after, .border:before {top: 9px;}
    .about h2 {font-size: 60px;}
    .about .col p {font-size: 18px;line-height: 30px;}
    .blog1 .right_col {width: 35%;padding-top: 150px;padding-bottom: 150px;}
    .blog1 .left_col {width: calc(100% - 40%);}
    .blog .right_col p br{display: none;}
    .blog2 .right_col {width: 40%;padding-top: 110px;padding-bottom: 100px;}
    .blog2 .left_col{width: calc(100% - 50%)}
    .blog2 .left_col .img3 {left: 40px;top: 60px;}
    .blog3 .right_col {width: 40%;padding-top: 100px;padding-bottom: 100px;}
    .blog3 .left_col {width: calc(100% - 50%);}
    .blog3 .left_col .img4 {max-width: 270px;}
    .blog3 .left_col .img2 {max-width: 370px;}
    .blog4 .right_col {width: 40%;padding-top: 70px;padding-bottom: 70px;}
    .blog4 .left_col {width: calc(100% - 50%);}
    .store .inner .col .img_col .off {font-size: 18px;padding: 14px 9.6px;}
    .store .inner .col .img_col .heart {right: 5px;top: 5px;width: 25px;height: 25px;}
    .store .inner .col label {font-size: 18px;margin-top: 10px;}
    .store .inner .col p {font-size: 16px;margin-top: 4px;}
    footer {padding-top: 60px;padding-bottom: 55px;}
    footer .wrapper {max-width: 930px;}
    footer .border:after,footer .border:before {top: 16px;}
    footer .border:before {right: 60%;}
    footer .border:after {left: 60%;}
    .slider_popup .wrap {width: 600px;height: 350px;}
    .slider_popup .wrap .img_col{height: 350px;}
    .slider_popup .wrap .img_col .text_col img {max-width: 150px;}
    .slider_popup .wrap .img_col .text_col {width: 210px;margin-left: 50px;}
    .slider_popup .wrap .img_col .text_col h2 {font-size: 22px;margin-top: 10px;}
    .slider_popup .wrap .owl-carousel .owl-nav .owl-prev, .slider_popup .wrap .owl-carousel .owl-nav .owl-next {width: 40px;height: 40px;background-size: 10px;}
    .slider_popup .wrap .owl-carousel .owl-nav .owl-prev {right: -80px !important;}
    .slider_popup .wrap .owl-carousel .owl-nav .owl-next {left: -80px;}
    .slider_popup .wrap .owl-carousel .owl-nav {top: calc(50% - 20px);}
    header .right_col nav ul li {margin-left: 20px;}




}

@media only screen and (min-width:960px) and (max-width:1024px)
{

    header .right_col nav ul li a{font-size: 18px;}
    header .right_col nav ul li{margin-left: 15px}
    .inner_page .banner h2{font-size: 62px;padding-top: 23%}
    .inner_wrapper{padding: 0px 20px;}
    .inner_wrapper .tab_con .tabContent h5{font-size: 20px;}
    .inner_wrapper .tab_con .tabContent h6,.inner_wrapper .tab_con .tabContent li.inner_wrapper .tab_con .tabContent p,.inner_wrapper .tab_con .tabContent h4{font-size: 18px;line-height: 26px;}

}

@media only screen and (min-width: 768px) and (max-width:1023px)
{
    header .right_col nav ul li {margin-left: 10px;}
    header .brand {max-width: 200px;}
    .banner {min-height: 70vh;}
    .about h2 {font-size: 40px;}
    .about .col p {font-size: 16px;line-height: 26px;}
    .border:after, .border:before {top: 9px;}
    .blog1 .right_col {width: 35%;padding-top: 70px;padding-bottom: 70px;}
    .blog1 .left_col .img3 {left: -32%;top: auto;bottom: 0;max-width: 430px;}
    .blog1 .left_col {width: calc(100% - 47%);}
    .blog1 .left_col .img2 {top: 100px;}
    .blog .right_col p {font-size: 16px;line-height: 28px;margin-bottom: 30px;}
    .blog2 .right_col {width: 40%;padding-top: 70px;padding-bottom: 70px;}
    .blog2 .left_col .img1 {right: -40%;top: 230px;max-width: 300px;}
    .blog3 .right_col {width: 40%;padding-top: 70px;padding-bottom: 70px;}
    .blog3 .left_col .img4 {max-width: 220px;}
    .blog3 .left_col .img2 {max-width: 270px;}
    .blog3 .left_col .img1 {left: -20%;bottom: 0;max-width: 210px;}
    .blog3 .left_col .img3 {max-width: 120px;}
    .blog4 .right_col {width: 40%;padding-top: 50px;padding-bottom: 50px;}
    .blog4 .left_col .img2 {right: -20%;bottom: 130px;}
    .blog4 .left_col .img3 {right: -45%;top: 0;}
    .gold .inner img {max-width: 150px;}
    .gold {padding-bottom: 64px;padding-top: 32px;margin-top: 60px;}
    .store {margin-top: 50px;}
    .store h2 {font-size: 40px;}
    footer .wrapper {max-width: 700px;}
    footer .border:before {right: 64%;}
    footer .border:after {left: 64%;}
    header .right_col nav ul li a {font-size: 13px;line-height: 22px;}
    header .brand{max-width: 170px;}
    .inner_page .banner h2{font-size: 56px;padding-top: 25%}
    .inner_page .banner{min-height: 370px;}
    .inner_wrapper{padding: 0px 20px;}
    .inner_wrapper .tab_con .tabContent h5{font-size: 20px;}
    .inner_wrapper .tab_con .tabContent ul li,.inner_wrapper .tab_con .tabContent h6,.inner_wrapper .tab_con .tabContent li.inner_wrapper .tab_con .tabContent p,.inner_wrapper .tab_con .tabContent h4{font-size: 18px;line-height: 26px;}
    
    
    

    
    


}

@media only screen and (max-width:767px)
{
    header.fixed {padding-bottom: 7px;}
    header{padding-top: 10px;}
    header .brand { max-width: 40px;margin-top: -1px;}
    header .brand img{display: none;}
    header .brand .mob_logo{display: inline-block;vertical-align: top;}
    .hamburger{position: fixed;z-index: 99999; top: 12px;right: 12px;width: 30px;height: 25px;}
    .hamburger span{position: absolute;height: 3px;top: 50%;width: 100%;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;background:#bfa76c;}
    .hamburger span:before{position: absolute;content: '';width: 100%;height: 3px;background: #bfa76c;top: 8px;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
    .hamburger span:after{position: absolute;content: '';width: 100%;height: 3px;background: #bfa76c;top: -8px;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
    .hamburger.active span:before{transform: rotate(-45deg);top: 0;}
    .hamburger.active span:after{transform: rotate(45deg);top: 0;}
    .hamburger.active span{background-color: transparent;}
    header .right_col .top_had {padding-right: 31px;margin-top: 1px;}
    header .right_col .top_had a {height: 32px;width: 32px;background-position: center;font-size: 0;margin-left: 0px;background-size: 15px;}
    header .right_col .top_had .select {width: 95px;padding-right: 19px;line-height: 31px;font-size: 12px;background-image: url(../images/site/lan.png);background-position: left 6px center;font-weight: 400;}
    header .right_col .top_had .select:after {right: 5px;width: 10px;}
    header .right_col nav{position: fixed;right: 0;top: 0;width: 100%;height: 100vh;background-color: #000;margin-top: 0px;transform: translateX(100%);transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
    header .right_col nav.active{transform: translateX(0px)}
    header .right_col nav ul{width: 100%;padding-top: 60px;}
    header .right_col nav ul li{display: block;margin: 0px;text-align: center;margin-bottom:7px;}
    header .right_col nav ul li a{font-weight: 400;}
    .banner .inner img {max-width: 90%;}
    h1 {font-size: 26px;margin-top: 10px;}
    .banner .inner {padding-top: 80%;}
    .about h2 {font-size: 35px;}
    .border {font-size: 14px;}
    .border:after, .border:before {width: 40px;}
    .border:before {right: -52px;}
    .border:after {left: -52px;}
    .about span {margin-bottom: 30px;}
    .about .col {float: none;padding: 0px !important;width: 100%;text-align: left;position: relative;}
    .about .col:after{display: none}
    .about .col p {font-size: 14px;line-height: 24px;}
    .about .col+.col{margin-top: 12px;}
    .btn {font-size: 20px;padding: 0px 28px;line-height: 27px;padding-top: 5px;padding-bottom: 2px;}
    .about {padding: 40px 20px;}
    .about a {margin-top: 20px;}
    .blog .left_col {float: none;width: 100%;height:300px !important; max-width: 280px;margin: 0 auto;}
    .wrapper {padding: 0px 20px;}
    .blog .right_col{width: 100% !important;float: none;}
    .blog1 .right_col {width: 100%;padding-top: 50px;padding-bottom: 40px;}
    .blog .right_col span {margin-top: 20px;margin-bottom: 20px;}
    .blog .right_col p {font-size: 16px;line-height: 24px;margin-bottom: 25px;}
    .blog2 {margin-top: 40px;}
    .blog1 .left_col .img2 {right: -56%;top: 50px;}
    .blog2 .left_col .img2 {left: 0;top: 57px;}
    .blog2 .left_col .img3 {left: 40px;top: 10px;}
    .blog2 .left_col .img1 {right: -15%;top: 60px;top: 140px;max-width: 152px;}
    .blog .right_col img{max-width: 150px;}
    .blog2 .right_col {padding-top: 40px;padding-bottom: 40px;}
    .blog3 {margin-top: 40px;}
    .blog3 .left_col .img4 {max-width: 130px;}
    .blog3 .right_col {padding-top: 40px;padding-bottom: 40px;}
    .blog3 .left_col .img2 {right: -37px;top: 30px;max-width: 150px;}
    .blog3 .left_col .img1 {left: -20%;bottom: 0;max-width: 150px;}
    .blog3 .left_col .img3 {max-width: 80px;}
    .blog4 {margin-top: 40px;}
    .blog4 .right_col {padding-top: 40px;padding-bottom: 40px;}
    .blog4 .left_col .img3 {right: -20px;top: -20px;}
    .blog4 .left_col .img2 {right: -20%;bottom: 30px;}
    .blog4 .left_col .img1 {right: -22%;bottom: -2px;max-width: 250px;}
    .blog4 .left_col .img2 {right: -20%;bottom: 50px;max-width: 250px;}
    .blog4 .left_col .img3 {right: -30px;top: 70px;max-width: 170px;}
    .blog4 .bg {background-size: 360% 100%;background-position: top center;}

    .gold {margin-top: 40px;padding-bottom: 40px;}
    .gold .inner img {max-width: 100px;}
    .gold .inner span {margin-top: 20px;}
    .gold .inner {padding: 0px 20px;}
    .gold .inner p {font-size: 16px;margin-top: 15px;margin-bottom: 20px;}
    .gold .inner a {font-size: 18px;padding: 5px 15px 4px;}
    .gold .inner a+a {margin-left: 15px;}
    .gold .bg {background-position: center;background-size: 94% 66%;}
    .store {margin-top: 30px;}
    .store h2 {font-size: 35px;}
    .store .inner .col {width: 49%;float: left;margin-right: 2%;margin-bottom: 15px;}
    .store .inner .col:nth-child(2n){margin-right: 0px;}
    .store .inner .btn {margin-top: 0;}
    .store .inner {padding-top: 40px;padding-bottom: 40px;}
    footer {padding-top: 40px;padding-bottom: 40px;}
    footer .top_col label {display: block;word-break: break-all;}
    footer .top_col label span, footer .top_col label a, footer .top_col label i {font-size: 14px;letter-spacing: 0px;}
    footer .bottom_col p {margin-right: 0;display: block;line-height: 16px;margin-bottom: 10px;font-size: 10px;}
    footer .border {font-size: 24px;margin-bottom: 14px;}
    footer .wrapper {max-width: 300px;}
    footer .border:before {right: 73%;}
    footer .border:after {left: 73%;}
    .blog .right_col img,.blog .right_col span,.blog .right_col p,.blog .right_col a{transform: translateY(0px);opacity: 1;}
    .line,.backtotop{right: 15px;}
    .backtotop{bottom: 35px;}
    .line {bottom: 85px;}

    .slider_popup .wrap {width: 90%;height: 270px;}
    .slider_popup .wrap .img_col{height: 270px;}
    .slider_popup .wrap .img_col .text_col {width: 200px;margin-left: auto;}
    .slider_popup .wrap .img_col .text_col img {max-width: 90px;}
    .slider_popup .wrap .img_col .text_col h2 {font-size: 19px;margin-top: 7px;}
    .slider_popup .wrap .owl-carousel .owl-dots .owl-dot {width: 8px;height: 8px;margin: 0px 2.5px;}
    .slider_popup .wrap .owl-carousel .owl-dots {margin-top: -18px;}
    .slider_popup .wrap .owl-carousel .owl-nav .owl-prev, .slider_popup .wrap .owl-carousel .owl-nav .owl-next {width: 30px;height: 30px;background-size: 8px;}
    .slider_popup .wrap .owl-carousel .owl-nav .owl-prev {right: -15px !important;}
    .slider_popup .wrap .owl-carousel .owl-nav .owl-next {left: -15px;}

    .banner .inner .news {padding: 15px 15px;max-width: 90%;margin-left: auto;}
    .banner .inner .news .left:before {left: 15px;top: 15px;}
    .banner .inner .news .left:after {left: 15px;top: 15px;}
    .banner .inner .news .right:before {right: 15px;bottom: 15px;}
    .banner .inner .news .right:after  {right: 15px;bottom: 15px;}
    .banner .inner .news>span:after{width: 50px;}
    .banner .inner .news>span:before{height: 50px;}
    .banner .inner .news h3 {font-size: 14px;margin-bottom: 5px;}
    .banner .inner .news h4 {font-size: 14px;line-height: 22px;}
    .banner .inner .news i {font-size: 35px;right: 14px;}
    .banner .inner .news .owl-carousel .owl-dots {margin-left: 15px;}
    .banner .inner .news .owl-carousel .owl-dots .owl-dot {width: 10px;height: 10px;margin: 0px;margin-right: 5px;}


    .popup .popup_wrap .login_wrap .loginWrapper{max-width: 90%;}
    .popup .popup_wrap .close{top: -40px;right: 0px;}
    .popup .popup_wrap .login_wrap .tab__content{margin: 15px 20px 22px 20px;}
    .popup .popup_wrap .login_wrap .tab__content li.tab_box .content__wrapper.register .submit{margin-top: 10px;margin-bottom: 10px;}
    .popup .popup_wrap .login_wrap .tab__content li.tab_box .content__wrapper{padding-top: 0px;}
    .popup .popup_wrap .login_wrap .tab__content li.tab_box .content__wrapper.login .in{margin-bottom: 15px;}
    .popup .popup_wrap .login_wrap .tab__content li.tab_box .content__wrapper .fo_password{margin-bottom: 15px;}
    .popup .popup_wrap .login_wrap .tab__content li.tab_box .content__wrapper.login .submit{margin-bottom: 20px;}
    .popup .popup_wrap .form-group{margin-bottom: 15px;}
    .popup .popup_wrap .login_wrap .tab__content li.tab_box .content__wrapper.register .submit{margin-top: 0px;}
    .popup .popup_wrap .login_wrap .tabs li{padding: 10px;}
    .popup .popup_wrap .login_wrap .tab__content li.tab_box .content__wrapper.login .submit{line-height: 35px}
    .popup .popup_wrap .form-group.verify_number .on_verify{font-size: 12px;width: 36%;}
    .popup .popup_wrap .form-group.verify_number .in{width: 60%;}
    .popup .popup_wrap .login_wrap .tab__content li.tab_box .content__wrapper.register .submit{line-height: 35px;}
    .popup .popup_wrap .forgot_password{max-width: 90%;padding: 15px;}
    .popup .popup_wrap .forgot_password h3{padding-bottom: 20px;font-size: 12px;}
    .popup .popup_wrap .submit{line-height: 35px;}
    .popup{z-index: 999999;}


    .inner_wrapper{padding: 0px 10px;}
    .inner_wrapper .tab_con .tabContent h5{font-size: 16px;}
    .inner_wrapper .tab_con .tabContent ul li,.inner_wrapper .tab_con .tabContent h6,.inner_wrapper .tab_con .tabContent li.inner_wrapper .tab_con .tabContent p,.inner_wrapper .tab_con .tabContent h4{font-size: 14px;line-height: 22px;padding-left: 25px;}
    .inner_page .banner{min-height: 250px;}
    .inner_page .banner h2{font-size: 40px;padding-top: 30%}
    .inner_wrapper ul.nav-tabs{margin-top: 30px}
    .inner_wrapper ul.nav-tabs li a{width: 100%;margin: 0px;font-size: 20px;line-height: 40px;}
    .inner_wrapper ul.nav-tabs li{width: 49%;padding: 0px 10px;}
    .inner_wrapper .tab_con .tabContent{margin-top: 30px}
    .inner_wrapper .tab_con .tabContent h5{line-height: 24px;padding-bottom: 0;}
    .inner_wrapper .tab_con .tabContent h4{padding: 20px 0px;}
    .inner_wrapper .tab_con .tabContent p{font-size: 14px;line-height: 22px;padding-left: 25px;}
    
    
}

@media (max-height: 500px)
{

}

@media (max-width:340px)
{
    .inner_page .banner h2{padding-top: 35%}
    .inner_page .banner{min-height: 220px;}
    .inner_wrapper ul.nav-tabs li a{font-size: 16px;font-size: 17px;line-height: 36px;}
    .inner_wrapper ul.nav-tabs li{padding: 0px 5px;}
    
}
